@charset "UTF-8";
/***************************************
01.Reset
02.共通
　ーヘッダー
　ーパンくず
　ーフッター
03.トップページ
04.
05.

***************************************/
/***************************************
01.Reset
***************************************/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}


ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:root {
	--bg-color: #fff;
	--accent-color:#D57E52;
	--btn--color:#4D0107;
	--text-color:#F1DA9B;
	--font-h3:24px;
	--font-h4:20px;
	--font-h5:18px;
	--font-h6:18px;
	--font-middle:18px;
	--font-default:16px;
	--font-small:14px;
}
@media screen and (max-width:767px) {
	:root {
		--font-h3:16px;
		--font-h4:18px;
		--font-h6:16px;
		--font-middle:17px;
		--font-small:12px;
	}
}
/***************************************
02.共通
***************************************/
body {
	font-size: 16px;
	color: var(--text-color);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	text-align: justify;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
a {
	color: #F1DA9B;
	word-break: break-all;
	text-decoration: none;
}
h2.ttl {
	text-align: center;
}

a:hover {
	color: #F1DA9B;
	text-decoration: underline;
}

img {
	width: 100%;
	vertical-align: middle;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.sp_only {
	display: none;
}
.pc_only {
	display: block;
}
/*------------ヘッダー-（ナビゲーション・ロゴ）----------------*/

#top-head {
	position: fixed;
  top: -80px; /* ← 最初は画面上に隠す */
  left: 0;
  width: 100%;
  z-index: 101;
  box-sizing: border-box;
  transition: top 0.5s ease-in-out;
}
#top-head.scrolled {
	top:0;
}

header {
	position: relative;
	width: 100%;
}
header nav {
	z-index: 10;
	padding: 5px 40px;
	box-sizing: border-box;
    background-color: #340304;
}
.scrolled{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
}
header nav ul {
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	box-sizing: border-box;
}
header nav ul li {
    padding-left: 50px;
}
header nav ul li a {
    font-family: "Abril Fatface", serif;
	font-size: 19px;
	letter-spacing: 0.6px;
	color: var(--text-color); 
}
header nav ul a:hover {
	text-decoration: none;
	opacity: 0.6;
}
.fixed{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 900;
}
.hover {
	overflow: hidden;
	position: relative;
}
.hover img {
	display: block;
	width: 100%;
}
.hover .nav-1 {
	position: relative;
	z-index: 2;
}
.hover .nav-2 {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
}
.hover:hover .nav-1 {
	opacity: 0;
}

/*ナビゲーション*/
@media screen and (max-width:1024px) {
	header {
		display: block!important;
	}
	.header-info, .header-nav-list a span {
		display: none;
	}
	.header-inner {
		padding: 15px;
		z-index: 100;
		position: absolute;
		right: 0;
	}
	.header-nav {
		background: #340304;
		width: 100%;
		margin: 0 auto;
		box-sizing: border-box;
		height: 100vh;
    	padding: 45px 40px;
	}
	.header-nav-list {
		display: block;
	}
	.sp_header {
		display: flex;
	}
	#top-head.scrolled {
		background-color: #340304;
		height: 60px;
	}
	.sp-tickets {
		height: 60px;
		display: block;
		padding: 7px 0;
		text-align: center;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.sp-tickets img {
		height: 100%;
		width: auto;
	}
	header nav{
		display: none;
		position: fixed;
		top:0;
		width: 100%;
		left: 0;
	}
	header nav ul {
		padding: 0;
	}
    header nav ul li a {
		padding: 16px;
    }
	header nav ul a {
		color: var(--text-color);
		font-weight: bold;
	}
	header nav ul{
		display: block;
		margin: 0 auto;
		width: 100%;
        height: 100%;
		padding-left: 0;
	}
	header nav ul li{
		margin: 0 auto;
		text-align: center;
		padding: 0;
	}
	header nav ul li:last-child{
		border: none;
	}
	header nav ul li a{
		display: block; 
	}
	header nav ul a:hover::after {
		display: none;
	}
	header nav ul a:hover {
		padding: 25px 15px;
		opacity: 1;
	}
	.hover .nav-2 {
		display: none;
	}
      /*開閉ボタン*/
	#nav_toggle{
		display: block;
		width: 30px;
		height: 30px;
		position: relative;
		z-index: 100;
	}
	#nav_toggle div {
		position: relative;
	}
	#nav_toggle span{
		display: block;
		height: 2px;
		background: var(--text-color);
		position:absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;	
	}
	#nav_toggle span:nth-child(1){
		top:0px;
	}
	#nav_toggle span:nth-child(2){
		top:12px;
	}
	#nav_toggle span:nth-child(3){
		top:24px;
	}
	
	/*開閉ボタンopen時*/
	.open #nav_toggle span:nth-child(1) {
		top: 12px;
	   -webkit-transform: rotate(145deg);
		-moz-transform: rotate(145deg);
		transform: rotate(145deg);
	}
	.open #nav_toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav_toggle span:nth-child(3) {
		top: 12px;
		-webkit-transform: rotate(-145deg);
		-moz-transform: rotate(-145deg);
		transform: rotate(-145deg);
	}
	.header-nav > ul > li a {
		display: block;
		position: relative;
		text-decoration: none;
		padding: 25px 15px;
		z-index: 2;
		font-size: 24px;
        text-align: left;
		letter-spacing: 0.8px;
		line-height: 0.8em;
	}

	.hover img {
		display: block;
		width: auto;
		height: 100%;
		margin: 0 auto;
	}
}
@media screen and (max-width:767px) {
	.sp-tickets {
		display: block;
		height: 60px;
		text-align: center;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.sp-tickets img {
		height: 100%;
		width: auto;
	}
}

/*------------フッター-----------------*/
footer {
	padding: 80px 0 60px;;
}
footer p {
	color: var(--text-color);
	text-align: center;
	font-size: 14px
}


/***************************************
03.メインビジュアル
***************************************/
.mv {
  overflow: hidden;
}
.mv .mv-img {
    background: url("../img/mv-pc.jpg") no-repeat center center / 100%;
    margin: 0;
    padding-top: calc(1550 / 2880* 100%);
    position: relative;
}
.mv h1{
	display: none;
}
@media screen and (max-width:767px) {
   .mv .mv-img{
		background: url(../img/mv-sp.jpg) no-repeat center center/ 100%;
    	padding-top: calc(1062 /780 * 100%);
        position: relative;
	}
	

}
/*------------ticketアイコン-----------------*/
/*.ticket {
	position: fixed;
    right: 12px;
    bottom: 20px;
    width: 180px;
    z-index: 100;
}*/

#ticket-btn {
	width: 165px;
	position: fixed;
	bottom: -200px; /* 最初は画面下に隠す */
	right: 20px;
	z-index: 1000;
	transition: bottom 0.5s ease-in-out;
}

#ticket-btn.show {
  bottom: 20px; /* ぬるっと出現させる位置 */
}
/*------------Twitter-----------------*/
.sns-btn {
	text-align: center;
	margin-top: 30px;
	background-color: var(--text-color);
	padding: 3px;
    border-radius: 40px;
    width: 240px;
}
.sns-btn a {
	font-size: 16px;
	font-weight: bold;
	border: 1px solid var(--btn--color);
	background-color: var(--text-color);
	color: var(--btn--color);
    padding: 0.5em 0;
    border-radius: 40px;
    display: inline-block;
    width: 236px;
}
.sns-btn:hover {
	text-align: center;
	margin-top: 30px;
	background-color: var(--btn--color);
	padding: 3px;
    border-radius: 40px;
    width: 240px;
}
.sns-btn a:hover {
	font-size: 16px;
	font-weight: bold;
	border: 1px solid var(--text-color);
	background-color: var(--btn--color);
	color: var(--text-color);
    padding: 0.5em 0;
    border-radius: 40px;
    display: inline-block;
    width: 236px;
	text-decoration: none;
}
.sns-area {
    padding-bottom: 90px;
	display: flex;
	justify-content: center;
	gap: 20px;
}
.tw-box {
	width: 70%;
	margin: 0 auto;
    padding-top: 70px;
}
.tw-box .img-area {
	width: 30px;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 20px;	
}
.tw-box .tw-name {
	font-size: 28px;
	font-weight: 600;
	text-align: center;
	padding-bottom: 10px;
}
.t-inner {
	width: 100%!important;
	max-width: 800px!important;
	margin: 0 auto;
	display: flex;
    align-items: center;
    justify-content: center;
}
#twitter-widget-0,
.t-inner iframe{
	width: 100%t;
	max-width: 1000px;
}

/*------------共通-----------------*/
section .inner {
	width: 80%;
	max-width: 1100px;
	margin: 0 auto;
}
.ttl {
	height: 41px;
	width: auto;
}
.ttl img {
	height: 100%;
	width: auto;
}



/*------------背景-----------------*/

.bg-1 {
	background: url("../img/pc-bg-1.jpg") no-repeat top center;
	background-size: cover;
}
.sec_02 {
	padding-top: 50px;
	position: relative;
	background: linear-gradient(
    180deg,
    #840203 0%,
    #c0100f 100%
  );
  overflow: hidden;
	/*background: url("../img/pc-bg-2.jpg") no-repeat top center / 100%;
	padding-top: calc(1519 / 2000* 100%);*/
}
.sec_02 .bg-inner, .bg-3 .bg-inner, .bg-4 .bg-inner {
	position: relative;
	z-index: 10;
}

.bg-3 {
	background-color: #400106;
	position: relative;
}
.bg-3:after {
	content: '';
	position: absolute;
	inset: 0;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 256 256' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noise'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.1' numOctaves='4' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noise)'/%3E%3C/svg%3E");
	background-size: 80px 80px;
	mix-blend-mode: overlay;
	/*opacity: 0.25;*/
}
.bg-4 {
	background: linear-gradient(
    180deg,
    #7b0100 0%,
    #bc1010 100%
  );
  position: relative;
  overflow: hidden;
}

.bg-5 {
	background: url("../img/pc-bg-5.jpg") no-repeat top center;
	background-size: cover;
}

/*.bg-1,
.sec_02,
.bg-3,
.bg-4,
.bg-5 {
	position: relative;
	margin: 0;
}*/
/*.bg-1,
.bg-5 {
	position: relative;
	margin: 0;
}
.bg-1 .bg-inner {
    position: absolute;
    top: 0;
    width: 100%;
}*/
@media screen and (max-width:767px) {
	.bg-1 {
		background: url("../img/sp-bg-1.jpg")no-repeat top center;
	}
	.sec_02 {
		padding-top: 50px;
		background: linear-gradient(180deg, #7c0002 0%, #c0100f 100%);
		margin-top: -1px;
	}

	.bg-4-fot {
		display: block;
		overflow: hidden;
		line-height: 0;
		position: relative;
		z-index: 2;
		margin-top: -2px;
		margin-bottom: -2px;
		line-height: 0;
	}
	.bg-4-fot img {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
	}
	/*.bg-4:after {
		background-size: 130px 130px;
        mix-blend-mode: overlay;
        opacity: 0.45;
	}*/
	.bg-5 {
		background: url("../img/sp-bg-5.jpg")no-repeat top center;
		margin-top: -1px;
        background-position: 50% -1px;
        background-size: 100% calc(100% + 2px);
	}
}

/*------------上部バナー-----------------*/
.banner {
	width: 57%;
    max-width: 528px;
	margin: 0 auto 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
}
.banner a {
	display: block;
	width: 50%;
}
/*------------新着情報-----------------*/
.sec_00 .inner {
	padding-top: 80px;
}
.sec_00 .inner h3 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 15px;
}
.sec_00 .text-area {
	box-sizing: border-box;
	top: 22px;
	width: 57%;
    max-width: 528px;
    height: 160px;
	height: 160px;
	overflow: hidden;
    margin: 0 auto;
    background: linear-gradient(
    180deg,
    rgba(48, 3, 3, 0.6) 34.62%,
    rgba(77, 1, 7, 0.6) 100%
  );
	border-radius: 4px;
    padding: 10px 0 10px 15px;
	position: relative;
}
/* グラデーションのborder */
.sec_00 .inner .text-area::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px; /* borderの太さ */
  border-radius: 8px;
  background: linear-gradient(
    90deg,
    #ee5000 0%,
    #ffae00 50%,
    #ee5000 100%
  );

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}
/* 中身だけスクロール */
.sec_00 .news-scroll {
  height: 100%;
  overflow-y: auto;
  position: relative;
  z-index: 1;
  padding-right: 12px; /* スクロールバー分の余白 */
}

.sec_00 .inner ul {
	font-size: 14px;
	font-weight: 500;
    overflow: auto;
    box-sizing: border-box;
}
.sec_00 .inner ul li {
	display: flex;
	gap: 10px;
	box-sizing: border-box;
	padding: 10px 0;
    border-bottom: 1px solid #EE5000;
}
.sec_00 .inner ul li:last-child {
    border-bottom: none;
}
.sec_00 .innerul li time {
    width: 35%;
}
.sec_00 .inner ul li p {
	line-height: 1.5em;
}

/*------------INTRODUCTION-----------------*/
.sec_01 {
	padding-top: 55px;
}
.sec_01 .text-area {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
}
.sec_01 .text-area .text-01{
	padding-bottom: 30px;
}
.sec_01 .text-02{
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
	font-size: 21px;
}
.sec_01 .sns-area {
	display: flex;
}
/*------------ENTERTAINER-----------------*/
section.sec_02 .inner {
	width: 56%;
}
.sec_02 .inner .row.row-01 {
	margin-top: 59px;
}
.sec_02 .inner .entertainer-name-1 {
	padding: 15px 0;
	font-size: 26px;
	font-weight: bold;
	color: var(--text-color);
	text-align: center;
	line-height: 1em;
}
.sec_02 .inner .entertainer-name-2 {
	padding: 15px 0;
	font-size: 20px;
	font-weight: bold;
	color: var(--text-color);
	text-align: center;
}

.sec_02 .row-01 .img-area {
    width: 61%;
	margin: 0 auto;
}
.sec_02 .row-01 .text-01 {
	height: 25px;
    text-align: center;
}
.sec_02 .row-01 .text-01 img {
	height: 100%;
	width: auto;
}
.sec_02 .row-01 ul,
.sec_02 .row-02 ul{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
}
.sec_02 .row-01 li,
.sec_02 .row-02 li {
	height: 26px;
	width: auto;
}
.sec_02 .row-01 li.o-site,
.sec_02 .row-02 li.o-site {
	border: 1px solid #fff;
	color: #fff;
	border-radius: 200px;
	padding: 4px 12px 2px;
	font-size: 14px;
}
.sec_02 .row-01 li a,
.sec_02 .row-02 li a {
	color: #fff;
}
.sec_02 .row-01 li.o-site:hover,
.sec_02 .row-02 li.o-site:hover{
	border: 1px solid var(--text-color);
	background-color: var(--text-color);
	border-radius: 200px;
	padding: 4px 12px 2px;
	font-size: 14px;
	color: var(--btn--color);
	text-decoration: none;
}
.sec_02 .row-01 li.o-site a:hover,
.sec_02 .row-02 li.o-site a:hover {
	color: var(--btn--color);
	text-decoration: none;
}
.sec_02 .row-01 li.o-sns:hover,
.sec_02 .row-02 li.o-sns:hover {
	opacity: 0.7;
}

.sec_02 .row-01 li img,
.sec_02 .row-02 li img{
	height: 100%;
	width: auto;
}
.sec_02 .row-02 {
	padding-top: 51px;
	display: flex;
	justify-content: center;
    flex-wrap: wrap;
    row-gap: 60px;
    column-gap: 30px;
}
.sec_02 .row-02 .row-card {
	width: 47%;
}

.sec_02 .text-01 {
	text-align: center;
	padding: 15px 0;
}
.sec_02 .text-02 {
	text-align: center;
	padding: 40px 0 80px;
    font-size: 20px;
    font-weight: bold;
}
.andmore {
	text-align: center;
	color: var(--text-color);
	font-size: 24px;
	font-family: "Abril Fatface", serif;
	letter-spacing: 0.02;
	padding-top: 44px;
}
/*------------TICKETS-----------------*/

.sec_03 h3.ttl-01 {
	font-size: 16px;
	font-weight: bold;
	padding: 6px 0 10px;
	text-align: center;
	color: var(--accent-color);
}
.sec_03 .overview-01 {
	border: 1px solid var(--accent-color);
	border-radius: 16px;
}
s.ec_03 .overview-00 .text-box {
	text-align: center;
	padding: 25px 0;
}
.sec_03 .overview-00 .text-box,
.sec_03 .overview-01 .text-box {
	text-align: center;
	padding: 25px 0;
}
.sec_03 .text-box .text-08 {
	font-weight: bold;
} 
.sec_03 .text-box h4 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5em;
}
.sec_03 .overview-01 .text-box .text-09 {
	text-align: center;
	line-height: 1.5em;
}
.sec_03 .overview-01 .text-box .text-03 {
	font-weight: bold;
	text-align: center;
	padding: 15px 0 10px;
}

.sec_03 .overview-01 .text-box .text-07 {
    padding: 8px 0 8px;
}
.sec_03 .overview-01 .text-box .text-small {
    font-size: 14px;
}
.sec_03 .overview-01 .text-box .line-ttl {
	font-size: 16px;
	font-weight: bold;
	display: flex;
	align-items: center;
	text-align: center;
	margin: 0 auto;
	width: 60%;
	color: var(--accent-color);
}
.sec_03 .overview-01 .text-box .line-ttl::before,
.sec_03 .overview-01 .text-box .line-ttl::after{
	content: "";
	flex: 1;
	border-bottom: 1px solid var(--accent-color); /* オレンジ系 */
	margin: 0 1rem;
} 
.sec_03 .overview-01 .text-box .line-ttl p {
	white-space: nowrap;
}
.sec_03 .overview-00 .text-box .f-01,
.sec_03 .overview-01 .text-box .f-01{
	font-size: 24px;
	font-weight: bold;
}
.sec_03 .overview-00 .text-box .f-03,
.sec_03 .overview-01 .text-box .f-03{
	font-size: 20px;
}
.sec_03 .overview-01 .text-box a {
}
.sec_03 .overview-01 .text-box .f-02 a {
    color: #D1804A;
}

.sec_03 .inner {
    padding-top: 50px;
}
.sec_03 .overview-01 .text-box .text-02 {
    color: #CE4942;
    padding: 25px 0 20px;
}
.sec_03 h3 p {
    display: inline-block;
    position: relative;
}
.sec_03 .sale-site ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 15px;
}
.sec_03 .sale-site ul:first-child{
	margin-bottom: 15px;
}
.sec_03 .sale-site ul li {
	width: 148px;
	text-align: center;
    background-color: var(--text-color);
    padding: 2px;
    border-radius: 40px;
}
.sec_03 .sale-site ul li a {
    font-size: 16px;
    font-weight: bold;
    border: 1px solid var(--btn--color);
    background-color: var(--text-color);
    color:var(--btn--color);
    padding: 0.5em 0;
    border-radius: 40px;
    display: inline-block;
    width: 145px;
}
.sec_03 .sale-site ul li:hover {
	width: 148px;
	text-align: center;
    background-color: var(--btn--color);
    padding: 2px;
    border-radius: 40px;
}
.sec_03 .sale-site ul li a:hover {
    font-size: 16px;
    font-weight: bold;
    border: 1px solid var(--text-color);
    background-color: var(--btn--color);
    color:var(--text-color);
    padding: 0.5em 0;
    border-radius: 40px;
    display: inline-block;
    width: 145px;
	text-decoration: none;
}
.sec_03 .row-box {
    margin: 0 auto;
	text-align: left;
}
.sec_03 .sale-site {
	width: 80%;
    margin: 0 auto;
	margin-top: 20px;
}
.sec_03 h5 {
	font-size: 24px;
	padding-bottom: 25px;
}
.sec_03 .row-box .text-01 {
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	padding: 12px 0 0;
}
.contact-area {
	font-size: 16px;
	text-align: center;
	padding: 40px 0 0;
}


.sec_04 h3 {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
	padding-bottom: 20px;
}
.sec_04 .ticket-info-box-01 ul li,
.sec_07 .ticket-info-box-01 ul li {
    font-weight: 500;
	font-size:14px;
}
.sec_04 .ticket-info-box-01 ul,
.sec_05 .ticket-info-box-01 ul,
.sec_07 .ticket-info-box-01 ul{
	list-style-type: disc;
    list-style-position: outside;
    padding-left: 1em;
}
.sec_04 .ticket-info-box-01 ul li,
.sec_05 .ticket-info-box-01 ul li,
.sec_07 .ticket-info-box-01 ul li{
  padding-bottom:4px;
}
.sec_04 .ticket-info-box-01 {
	/*display: flex;*/
	justify-content: center;
}
.sec_04 .ticket-info-box-01 ul li {
	font-size: 14px;
	line-height: 1.7;
	font-weight: 400;
}
.sec_04 .text-01,
.sec_07 .text-01,
.organizer-area {
	font-weight: 500;
	text-align: center;
	font-size: 14px;
}
.organizer-area {
	text-align: center;
	padding: 20px 0 0;
	font-weight: 500;
}
.sec_04 .ticket-info-box-01 p {
	padding-top: 20px;
}

/*アコーディオン*/
.tickets_box02{
	border-radius: 10px;
	margin: 30px auto 20px;
	width: 100%;
	max-width: 500px;
}
.tickets_box02 .ticket-info {
	width: 100%;
	max-width: 500px;
	background-color: #D8D8D8;
}
.tickets_box02 .ticket-info.gray-out {
    background: var(--btn--color);
	/*border: 1px solid var(--accent-color);*/
	border-left: 1px solid var(--accent-color);
	border-right: 1px solid var(--accent-color);
	border-bottom: 1px solid var(--accent-color);
    border-radius: 0 0 5px 5px;
    color: #7D7D7D;
    padding: 20px;
	box-sizing: border-box;
}
.tickets_box02 .ticket-info.gray-out .btn {
    background: #7D7D7D;
    color: #C2C2C2;
	display: block;
    margin: 20px auto;
    width: 200px;
    border-radius: 50px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    padding: 8px 0px;
}
.tickets_box02 details{
}
/*.tickets_box02 details .details-box{
	background: white;
	margin-top: 20px;
}*/
.tickets_box02 details summary{
	color: var(--accent-color);
    list-style: none;
    cursor: pointer;
    padding: 8px;
	border: 1px solid var(--accent-color);
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	text-align: center;
}
.tickets_box02 details[open] summary {
  /* 開いているときのsummary */
  border-radius: 5px 5px 0 0;
}
/*.tickets_box02 details summary{
	color: var(--accent-color);
    list-style: none;
    cursor: pointer;
    padding: 8px;
	border: 1px solid var(--accent-color);
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	text-align: center;
}*/
.tickets_box02 details[open] summary{
	
}
.tickets_box02 details summary::-webkit-details-marker {
	display: none;
}
.tickets_box02 details summary span{
    position: relative;
}
.tickets_box02 details summary:before{
	content: "";
    display: inline-block;
    width: 13px;
    height: 1px;
    background: var(--accent-color);
    position: absolute;
    right:120px;
    top: 50%;
    transform: translateY(-50%);
}
.tickets_box02 details summary:after{
	content: "";
    display: inline-block;
    width: 1px;
    height: 13px;
    background: var(--accent-color);
    position: absolute;
    right: 126px;
    top: 50%;
    transform: translateY(-50%);
}
.tickets_box02 details[open] summary:after{
    display: none;
}

/*------------ACCESS-----------------*/

.sec_05 {
	
}
.sec_05 h2.ttl {
    padding-top: 90px;
}
.sec_05 .text-box {
	margin-top: 24px;
}
.sec_05 .text-box a {
	display: block;
    width: 148px;
	margin: 0 auto 10px;
    text-align: center;
    background-color: var(--text-color);
    padding: 2px;
    border-radius: 40px;
}
.sec_05 .text-box a span {
    font-size: 16px;
    font-weight: bold;
    border: 1px solid var(--btn--color);
    background-color: var(--text-color);
    color: var(--btn--color);
    padding: 0.5em 0;
    border-radius: 40px;
    display: inline-block;
    width: 145px;
}
.sec_05 .text-box a:hover {
	display: block;
    width: 148px;
	margin: 0 auto 10px;
    text-align: center;
    background-color: var(--btn--color);
    padding: 2px;
    border-radius: 40px;
}
.sec_05 .text-box a span:hover {
    font-size: 16px;
    font-weight: bold;
    border: 1px solid var(--text-color);
    background-color: var(--btn--color);
    color: var(--text-color);
    padding: 0.5em 0;
    border-radius: 40px;
    display: inline-block;
    width: 145px;
}
.map-text {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 24px;
}
.sec_05 .map-box {
	text-align: center;
	width: 41%;
}
.sec_05 .ticket-info-box-01 {
	width: 55%;
}
.ticket-info-box-01 h4 {
	padding-bottom: 10px;
	font-weight: bold;
	margin-top: 39px;
}
.ticket-info-box-01  ul {
	font-weight: 500;
}
.sec_05 .map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 66%; 
}
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*------------GOODS-----------------*/
.sec_06 h2.ttl {
    padding: 88px 0 0;
}
.sec_06 .c-s {
	font-size: 24px;
	text-align: center;
	padding: 24px 0 88px;
	font-family: "Abril Fatface", serif;
	color: var(--text-color);;
	letter-spacing: 0.48px;
}

/*------------info-area-----------------*/

.sec_07 {
	padding-top: 70px;
}
.sec_07 h3 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 30px;
}


/*------------History-----------------*/
.sec_08 {
	padding: 0 0 100px;
}
.sec_08 .history_list ul {
	display: flex;
	justify-content:center;
	margin: 24px auto 0;
	flex-wrap: wrap;
	gap: 20px;
}


.sec_08 .history_list ul li {
	background-color: var(--btn--color);
	padding: 20px;
	border-radius: 8px;
	box-shadow: 2px 2px 10px rgba(228, 167, 0, 0.4);
}
.sec_08 .history_list ul li.w163 {
	width: 163px;
	box-sizing: border-box;
}
.sec_08 .history_list ul li.w184 {
	width: 184px;
	box-sizing: border-box;
}
.sec_08 .history_list ul li a {
	color: var(--text-color);
	font-family: "Abril Fatface", serif;
	font-size: 32px;
	line-height: 0.8em;
	display: flex;
	justify-content: center;
    align-items: center;
	text-decoration: none;
}
.sec_08 .history_list ul li:hover {
	opacity: 0.6;
	/*background-color: var(--text-color);*/
}
/*.sec_08 .history_list ul li a:hover {
	text-decoration: none;
	color: var(--btn--color);
}*/

.sec_08 .history_list ul li a::after {
	content: "";
	background: url("../img/arrow-01.svg")no-repeat;
	background-size: contain;
	display: inline-block;
	width: 9px;
	height: 16px;
	margin-left: 13px;
}


@media screen and (max-width:1224px) {
    
}
@media screen and (max-width:767px) {
    body p {
        line-height: 1.8em;
    }
	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}
	section .inner {
		width: 89%;
		margin: 0 auto;
	}
    h2.ttl {
		height: 28px;
		width: auto;
    }
	.sp-ticket {
		position: fixed;
		right: 5px;
		top: 130vw; /* 初期状態の位置 */
    	transition: bottom 0.3s ease-in-out; /* トランジションの追加 */
		width: 100px;
		z-index: 100;
	}
	.contents {
		margin-top: -1px;
	}
	.banner {
		display: block;
		width: 70%;
	}
	.banner a {
		display: block;
		width: 100%;
		padding-bottom: 20px;
	}


    .sec_00 .inner {
        width: 89%;
    }
	.bg-1 .bg-inner {
		top: 20px;
	}
	.sec_00 .inner h3 {
		font-size: 16px;
		padding-bottom: 10px;
	}
	.sec_00 .text-area {
		padding: 10px;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
	}
	.sec_00 .inner ul li {
		font-size: 14px;
		padding-bottom: 15px;
	}
	.sec_00 .inner ul li:last-child {
		padding-bottom: 0;
	}
    .sec_00 .inner ul li p {
        width: 70%;
    }
	.sec_01 {
		padding-top: 75px;
	}
    .sec_01 .text-01 {
        font-size: 16px;
		padding-bottom: 25px;
    }
	.sec_01 h2.ttl{
		padding-bottom: 0;
	}
	.sec_01 .text-area {
		font-size: 16px;
	}
    .sec_01 .text-02 {
        line-height: 1.7em;
		padding-top: 12px;
        font-size: 16px;
    }
	.sec_01 .sns-area {
		display: block;
	}
	.sns-btn a {
		display: block;
		font-size: 16px;
		width: 248px;
        padding: 12px 0;
	}
	.sns-btn {
		margin: 15px auto 0;
		width: 250px;
	}
	.sec_02 p {
	}
	.pi-area {
		font-size: 0;
		display: block;
		margin-top: -1px;
	}
	.sec_02 .inner .row.row-01 {
		margin-top: 20px;
	}
	.sec_02 .inner .entertainer-name-1 {
		padding: 6px 0 10px;
		font-size: 20px;
	}
	.sec_02 .text-02 {
		padding: 30px 0 70px;
		font-size: 16px;
	}
	.sec_02 .inner {
		
	}
	.sec_02 .img-area {
		width: 100%;
		margin: 0 auto;
	}
    .sec_02 .more {
        font-size: 14px;
    }
	.sec_02 h2.ttl {
		padding-bottom: 0;
		line-height: 0.9em;
	}
	.sec_02 .row-01 .text-01 {
		height: 20px;
	}
	.sec_02 .text-01 {
		padding: 10px 0 15px;
	}
	.sec_02 .row-02 {
		width: 100%;
		display: block;
		padding-top: 0;
	}
	.sec_02 .row-02 .row-card {
		width: 100%;
		padding-top: 40px;
	}
	.sec_02 .row-01 .img-area {
		width: 100%;
	}
	.sec_02 .inner .entertainer-name-2 {
		padding: 8px 0 10px;
		font-size: 20px;
	}
	.sec_02 .row-01 li, .sec_02 .row-02 li {
		height: 26px;
		width: auto;
	}
	section.sec_02 .inner {
	width: 86%;
}
	.tickets_box02 details summary:before {
		right: 65px;
	}
	.tickets_box02 details summary:after {
		right: 71px;
	}
	.andmore {
		font-size: 20px;
		padding-top: 40px;
	}
	.sec_03 .text-box h4 {
		font-size: 20px;
	}
	.sec_03 .place {
		font-size: 14px;
	}
	.sec_03 .overview-00 .text-box .f-01, .sec_03 .overview-01 .text-box .f-01 {
		font-size: 20px;
	}
    .sec_03 .overview-01 .text-box {
        padding-bottom: 40px;
    }
    .sec_03 .inner {
        padding-top: 20px;
    }
    .sec_03 h3.ttl-01 {
        font-size: 14px;
        font-weight: bold;
        padding-bottom: 8px;
    }
	.sec_03 .overview-01 .text-box .text-02 {
		padding: 15px 0;
	}
	.sec_03 .overview-01 .text-box .text-02.text-02-2 {
		padding: 15px 0 10px;
	}
	.sec_03 .overview-01 .text-box .text-03 {
		padding-bottom: 0;
	}
    .sec_03 .overview-01 .text-box .text-07 .text-05,
    .sec_03 .overview-01 .text-box .text-07 .text-06,
    .sec_03 .overview-01 .text-box .text-08,
	.sec_03 .overview-01 .text-box .text-06 .f-02,
    .sec_03 .overview-01 .text-box .text-small{
        font-size: 12px;
    }
    .sec_03 .overview-01 .text-box .text-01,
    .sec_03 .overview-01 .text-box .text-03 {
        font-size: 14px;
    }
    .sec_03 .overview-01 .text-06 .f-01,
    .sec_03 .overview-01 .text-box .text-07,
    .sec_03 .overview-01 .row-box .text-01{
        font-size: 16px;
    }
	.sec_03 .overview-01 .text-box p.text-02 {
		line-height: 1em;
	} 
    .sec_03 .overview-01 .text-box .f-01 {
        font-size: 18px;
    }
    .sec_03 .row-01 {
        display: block;
    }
	.sec_03 .row-02 {
		width: 100%;
		margin: 0 auto;
        padding-bottom: 40px;
	}
    .sec_03 .row-02 .head p {
        font-size: 14px;
    }
    .sec_03 .text-01 a{
        font-size: 14px;
    } 
	.sec_03 h5 {
		font-size: 20px;
		padding-bottom: 15px;
        padding-top: 24px;
	}
    .sec_03 #live h5 {
        padding-top: 0;
    }
	.sec_03 .row-02 .head {
		padding-bottom: 6px;
	}
	.sec_03 .icon-area ul {
		display: flex;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 30px;
	}
	.sec_03 .icon-area ul li{
		width: 30%;
		margin: 0 auto;
		text-align: center;
	}
    .sec_03 .overview-01 .text-box {
        padding: 0;
    }
    .sec_03 .overview-01 {
        padding: 12px 0;
    }
	.sec_03 .text-box .text-08 {
		font-size: 16px;
	}
	.sec_03 .overview-01 .text-box h4 {
		font-size: 14px;
		padding-bottom: 5px;
	}
	.sec_03 .overview-01 .text-box .text-08 {
		font-size: 14px;
	}
	.sec_03 .overview-00 .text-box .sp-s,
	.sec_03 .overview-01 .text-box .sp-s{
		font-size: 16px;
	}
	.sec_03 .overview-01 .text-box .f-03 {
		font-size: 14px;
	}
	.sec_03 .overview-01 .text-box .line-ttl {
    	font-size: 16px;
		width: 83%;
	}
	.sec_03 .overview-01 .text-box .text-07{
		font-size: 14px;
		padding: 0px 0 12px;
	}
	.sec_03 .overview-01 .row-box .text-01 {
        font-size: 18px;
		padding: 8px 0 0;
    }
	.sec_03 .overview-01 .text-box .text-09 {
		font-size: 14px;
	}
	.sec_03 .text-box .row-box .text-03 {
        padding-top: 12px;
		padding-bottom: 0;
		line-height: 1.5em;
    }
	.sec_03 h3.ttl-01 {
		padding-top: 0;
	}
	.sec_03 .sale-site {
		width: 100%;
	}
	.sec_03 .row-box {
		width: 90%;
		margin: 0 auto;
		text-align: center;
	}
	.sec_03 .inner-row h3.ttl-01 {
		margin-top: -10px;
	}
	.sec_03 .row-box .text-01,
	.sec_03 .row-box .text-02,
	.sec_03 .row-box .text-03 {
		font-size: 14px;
	}
	.sale-site {
		margin-top: 8px;
	}
	.sec_03 .sale-site ul li a {
		font-size: 16px;
	}
	.tickets_box02 details summary {
		font-size: 14px;
	}
	.sec_04 {
		padding-bottom: 25px;
		margin-top: -20px;
	}
	.sec_04 .ticket-info-box-01 {
		width: 100%;
	}
    .sec_04 .ticket-info-box-01 ul li, .sec_07 .ticket-info-box-01 ul li {
        padding-bottom: 3px;
    }
	.sec_04 .contact-area h3.ttl-01 {
        font-size: 16px;
    }
    .sec_04 h3.ttl-01.ttl-01-2 {
        font-size: 16px;
        padding-bottom: 10px;
    }
	.sec_04 .contact-area h3.ttl-01 {
		font-size: 16px;
		padding-bottom: 10px;
	}
	.sec_04 .contact-area {
		padding: 25px 0 0;
	}
	.sec_04 .contact-area .inner {
		width: 100%;
		margin: 0 auto;
	}
	.sec_04 .contact-area p {
		font-size: 14px;
	}
    .sec_04 .contact-area .text-01 {
        font-size: 14px;
		font-weight: 500;
		padding-bottom: 12px;
    }
	.sec_04 .contact-area .text-01 .sp_only {
		display: inline-block;
	}
	.sec_04 h3.ttl-01 {
		font-size: 16px;
        padding-bottom: 15px;
	}
	.sec_04 .text-01 {
		font-size: 16px;
		font-weight: bold;
		padding-bottom: 16px;
	}
	.sec_04 .contact-area .inner p,
	.sec_04 .organizer-area .inner-2 p{
		line-height: 1.5em;
	}
	.sec_04 .contact-area .inner p {
		font-weight: 500;
	}
	.sec_04 .organizer-area .inner-2 {
		font-weight: bold;
	}

	.sec_04 ul {
		font-size: 14px;
		padding-left: 1em;
	}
	.sec_04 ul li {
		line-height: 1.5em;
	}
    .organizer-area {
        padding: 0;
    }
	    section.sec_05 .inner {
        width: 90%;
        margin: 0 auto;
    }
    .sec_05 h2.ttl {
        padding-top: 30px;
    }
	.sec_05 .text-box a {
		font-size: 16px;
	}
	.sec_05 .text-box p {
		font-size: 14px;
	}
	.sec_05 .inner-box .ticket-info-box-01 {
		font-size: 14px;
		font-weight: 500;
	}
	.sec_05 .inner-box h4 {
		font-size: 16px;
		padding-bottom: 10px;
		text-align: center;
	}
	.sec_05 .inner-box .ticket-info-box-01 li {
		line-height: 1.5em;
	}
	.map-text {
		display: block;
		margin-top: 5px;
	}
	.sec_05 .inner-box .sp_only {
		font-size: 14px;
		text-align: center;
		line-height: 1.5;
		font-weight: 500;
	}
	.sec_05 .map-box {
		padding: 10px 0 10px;
		width: 100%;
		margin: 0 auto;
		position: relative;
		z-index: 10;
	}
	.sec_05 .map{
		position: relative;
		width: 100%;
		margin: 0 auto;
		height: 0;
		padding-top: 56%;
		z-index: 10;
	}
	.sec_05 .map iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.sec_05 .inner-box .ticket-info-box-01,
	.sec_07 .ticket-info-box-01{
		width: 100%;
	}
	.sec_05 {
		padding-bottom: 40px;
	}
    .sec_06 .c-s {
        text-align: center;
        padding: 24px 0 70px;
    }
    .sec_08 .history_list p {
        text-align: left;
    }
	.sec_07 {
		padding-top: 0;
	}
	.sec_07 .text-01 {
		font-size: 14px;
	}
    .sec_07 .inner {
        padding: 50px 0;
    }

    .sec_06 h2.ttl {
		padding: 20px 0 0;
	}
	.sec_07 h3 {
		font-size: 18px;
        padding-bottom: 15px;
	}
	.sec_08 .history_list ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		width: 100%;
		gap: 20px;
	}
	.sec_08 .history_list ul li {
		padding: 0;
	}
	.sec_08 .history_list ul li a{
        padding: 20px 0px 20px 0;
		box-sizing: border-box;
		text-align: center;
	}
	.sec_08 .history_list ul li.w163,
	.sec_08 .history_list ul li.w184 {
		width: 134px;
		box-sizing: border-box;
	}
	.sec_08 .history_list ul li a {
		font-size: 20px;
	}
	.sec_08 {
		padding: 0 0 40px;
	}
	.sec_07 .ticket-info-box-01 ul li {
		font-size: 14px;
		font-weight: 500;
		line-height: 1.7;
	}
	footer {
		padding: 0 0 60px;
	}
	footer p {
		font-size: 12px;
	}
    
}
/*--0630ついか--*/
.sec_04 {
    background-color: #400106;
    position: relative;
    z-index: 1;
    margin-top: 0;
}

.sec_03 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.sec_04:after {
    content: '';
    position: absolute;
    inset: 0;
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 256 256' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noise'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.1' numOctaves='4' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noise)'/%3E%3C/svg%3E");
    background-size: 80px 80px;
    mix-blend-mode: overlay;
    pointer-events: none;
    z-index: 0;
}

.sec_04 .inner {
    position: relative;
    z-index: 1;
	padding-top: 40px;
}
.bg-3 .bg-inner {
    padding-bottom: 0;
}

.sec_03 {
    padding-bottom: 0;
    margin-bottom: 0;
}